Jump to content

Upgrading to 2.0.14


Linda Hadden
 Share

Recommended Posts

I got the following error whilst trying to upgrade to 2.0.14

Error1931. The windows Installer service can not update the system file C:windowssystem32dx8vb.dll because the file is protected by Windows. You may need to update your operating system for this program to work correctly.

I would appreciate help as to how to proceed with this

Thankyou

Linda

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...